[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: error compiling openldap 2.2.8 on Solaris 8 using gcc 3.3

--On Tuesday, March 30, 2004 8:13 PM -0500 Ziying Sherwin <sherwin@nlm.nih.gov> wrote:

We are trying to build openldap 2.2.8 on Solaris 2.8 using gcc 3.3 and
gdbm 1.8.3. During the configuration step, we got the following error

Completely separate question -- Why are you still using ldbm? ;) Upgrade to something sane like BDB...

On your question --

Did you read the config.log to see what exactly configure was doing at the time it complained?


Quanah Gibson-Mount
Principal Software Developer
ITSS/TSS/Computing Systems
ITSS/TSS/Infrastructure Operations
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html